BobKinSTL

Changing Pilot2ATC from FSX:SE to P3Dv4

Recommended Posts

After dealing with an unsolvable issue with PMDG 737NGX and FSX:SE that caused a CTD error I have made the change to P3Dv4.  Understand this is a challenging endevour for me as I am a better pilot than computer person so I have been holding my breath through the process.  P3Dv4 downloaded successfully as did PMDG 737NGX for P3Dv.4 and the upgrade of Active Sky for P3Dv4. So now I'm down to P2A and my question arises out of a lack of complete knowledge of FSUIPC.  I currently have version 4 on my computer but I have seen mention of version 5 needed for it to work with P3Dv4.  The question is simply what do I do now to make P2A communicate with P3dv4?  Thanks in advance.  

Bob Koehler     

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Posted (edited)

Hi Bob,

FSUIPC 5 is required for P3Dv4, which is 64-bit software.

Best,

Jim Harnes

 

Edited by Jim Harnes
insert sig

Share this post


Link to post
Share on other sites

Thank you, Jim.  Mission accomplished on the full conversion to P3Dv4 and so far I would say there is no looking back or me.  Many features get rated "just as good" as FSX:SE and all the rest get rated "exceeds".  Best part is no CTD's.  Knock on wood.  

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now